import { ModifyContentAction, ModifyContentActionType } from './modify-content-action.abstract';
/**
 * Delete the corresponding link group according to the text node *
 */
export class DeleteLinkGroupAction extends ModifyContentAction {
  constructor() {
    super(...arguments);
    this.type = ModifyContentActionType.DELETE_LINK_GROUP;
  }
}
